FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by Ken.
Your IP: 44.213.60.33

samba 8a182d28-b0ec-44a8-b6c3-2faf2c924b25

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/ppc/FAIL/samba,8a182d28-b0ec-44a8-b6c3-2faf2c924b25.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2015/02/01 20:34:24

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: %post(automake-1.10-1.ppc) scriptlet failed, exit status 1
  • error 4
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Sun Feb  1 21:30:15 2015
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/8a182d28-b0ec-44a8-b6c3-2faf2c924b25/samba-3.0.37-5.src.rpm
fetched 23692764 bytes, 873.3 K/s
installing srpm: samba-3.0.37-5.src.rpm
Can't find java virtual machine, aborting.
+ install -d rpm/packages/samba rpm/BUILD/samba
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' samba-3.0.37-5.src.rpm
warning: samba-3.0.37-5.src.rpm: Header V4 DSA signature: NOKEY, key ID c8770715
samba                       ##################################################
+ rm -f samba-3.0.37-5.src.rpm
Can't find java virtual machine, aborting.
+ TMPDIR=/home/services/builder/rpm/BUILD/samba/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/samba/samba.spec
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	autoconf is needed by samba-3.0.37-5.src
rpm: 	automake is needed by samba-3.0.37-5.src
rpm: 	cups-devel >= 1:1.2.0 is needed by samba-3.0.37-5.src
rpm: 	dmapi-devel is needed by samba-3.0.37-5.src
rpm: 	fam-devel is needed by samba-3.0.37-5.src
rpm: 	libnscd-devel is needed by samba-3.0.37-5.src
rpm: 	libtool >= 2:1.4d is needed by samba-3.0.37-5.src
rpm: 	python-devel is needed by samba-3.0.37-5.src
rpm: 	rpm-pythonprov is needed by samba-3.0.37-5.src
rpm: 	xfsprogs-devel is needed by samba-3.0.37-5.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...
Can't find java virtual machine, aborting.

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19298 packages read
poldek: Removed 4240 duplicate packages from available set
poldek: Processing dependencies...
poldek: fam-devel-2.7.0-6 marks fam-libs-2.7.0-6 (cap fam-libs = 2.7.0-6)
poldek:  fam-libs-2.7.0-6 marks libstdc++-3.3.6-9 (cap libstdc++)
poldek: fam-devel-2.7.0-6 marks libstdc++-devel-3.3.6-9 (cap libstdc++-devel)
poldek: cups-devel-1.3.10-2 marks cups-image-lib-1.3.10-2 (cap cups-image-lib = 1:1.3.10-2)
poldek:  cups-image-lib-1.3.10-2 marks cups-lib-1.3.10-2 (cap cups-lib)
poldek: cups-devel-1.3.10-2 marks libpng-devel-1.2.52-1 (cap libpng-devel)
poldek:  libpng-devel-1.2.52-1 marks zlib-devel-1.2.5-4 (cap zlib-devel)
poldek: cups-devel-1.3.10-2 marks libtiff-devel-3.9.4-2 (cap libtiff-devel)
poldek: python-devel-2.4.6-2 marks python-2.4.6-2 (cap /usr/bin/python)
poldek:  python-2.4.6-2 marks python-libs-2.4.6-2 (cap libpython2.4.so.1.0)
poldek: rpm-pythonprov-4.5-70 marks python-modules-2.4.6-2 (cap python-modules)
poldek: There are 21 packages to install (11 marked by dependencies):
poldek: I autoconf-2.67-6  automake-1.10-1  cups-devel-1.3.10-2
poldek: I dmapi-devel-2.2.3-1  fam-devel-2.7.0-6  libnscd-devel-1.0-3
poldek: I libtool-1.5.26-2  python-devel-2.4.6-2  rpm-pythonprov-4.5-70
poldek: I xfsprogs-devel-2.9.8-1
poldek: D cups-image-lib-1.3.10-2  cups-lib-1.3.10-2  fam-libs-2.7.0-6
poldek: D libpng-devel-1.2.52-1  libstdc++-3.3.6-9  libstdc++-devel-3.3.6-9
poldek: D libtiff-devel-3.9.4-2  python-2.4.6-2  python-libs-2.4.6-2
poldek: D python-modules-2.4.6-2  zlib-devel-1.2.5-4
poldek: This operation will use 27.3MB of disk space.
poldek: Need to get 7.7MB of archives (4.3MB to download).
poldek: 
poldek: Retrieving [1/11] ac-updates::autoconf-2.67-6.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [2/11] ac-updates::cups-lib-1.3.10-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [3/11] ac-updates::cups-image-lib-1.3.10-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [4/11] ac-updates::zlib-devel-1.2.5-4.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [5/11] ac-updates::libpng-devel-1.2.52-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [6/11] ac-updates::libtiff-devel-3.9.4-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [7/11] ac-updates::libstdc++-3.3.6-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [8/11] ac-updates::libstdc++-devel-3.3.6-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [9/11] ac-updates::rpm-pythonprov-4.5-70.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [10/11] ac-main::automake-1.10-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [11/11] ac-main::fam-libs-2.7.0-6.ppc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	autoconf is needed by samba-3.0.37-5.src
rpm: 	automake is needed by samba-3.0.37-5.src
rpm: 	cups-devel >= 1:1.2.0 is needed by samba-3.0.37-5.src
rpm: 	dmapi-devel is needed by samba-3.0.37-5.src
rpm: 	fam-devel is needed by samba-3.0.37-5.src
rpm: 	libnscd-devel is needed by samba-3.0.37-5.src
rpm: 	libtool >= 2:1.4d is needed by samba-3.0.37-5.src
rpm: 	python-devel is needed by samba-3.0.37-5.src
rpm: 	rpm-pythonprov is needed by samba-3.0.37-5.src
rpm: 	xfsprogs-devel is needed by samba-3.0.37-5.src
rpm: Building target platforms: ppc-pld-linux
installing BR: fam\-devel python\-devel dmapi\-devel automake cups\-devel libnscd\-devel libtool rpm\-pythonprov autoconf xfsprogs\-devel
Can't find java virtual machine, aborting.
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19298 packages read
Removed 4240 duplicate packages from available set
Processing dependencies...
fam-devel-2.7.0-6 marks fam-libs-2.7.0-6 (cap fam-libs = 2.7.0-6)
 fam-libs-2.7.0-6 marks libstdc++-3.3.6-9 (cap libstdc++)
fam-devel-2.7.0-6 marks libstdc++-devel-3.3.6-9 (cap libstdc++-devel)
There are 4 packages to install (3 marked by dependencies):
I fam-devel-2.7.0-6
D fam-libs-2.7.0-6  libstdc++-3.3.6-9  libstdc++-devel-3.3.6-9
This operation will use 4.9MB of disk space.
Need to get 1.1MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libstdc++                   ##################################################
libstdc++-devel             ##################################################
fam-libs                    ##################################################
fam-devel                   ##################################################
Installing set #2
Processing dependencies...
There are 1 package to install:
I automake-1.10-1
This operation will use 1.3MB of disk space.
Need to get 510.7KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
automake                    ##################################################
error: %post(automake-1.10-1.ppc) scriptlet failed, exit status 1
Installing set #3
Processing dependencies...
There are 1 package to install:
I libtool-1.5.26-2
This operation will use 1.9MB of disk space.
Need to get 435.3KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libtool                     ##################################################
fix-info-dir: open /usr/share/info: No such file or directory
Installing set #4
Processing dependencies...
There are 1 package to install:
I autoconf-2.67-6
This operation will use 2.4MB of disk space.
Need to get 1.1MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
autoconf                    ##################################################
fix-info-dir: open /usr/share/info: No such file or directory
Installing set #5
Processing dependencies...
cups-devel-1.3.10-2 marks cups-image-lib-1.3.10-2 (cap cups-image-lib = 1:1.3.10-2)
 cups-image-lib-1.3.10-2 marks cups-lib-1.3.10-2 (cap cups-lib)
cups-devel-1.3.10-2 marks libpng-devel-1.2.52-1 (cap libpng-devel)
 libpng-devel-1.2.52-1 marks zlib-devel-1.2.5-4 (cap zlib-devel)
cups-devel-1.3.10-2 marks libtiff-devel-3.9.4-2 (cap libtiff-devel)
There are 6 packages to install (5 marked by dependencies):
I cups-devel-1.3.10-2
D cups-image-lib-1.3.10-2  cups-lib-1.3.10-2  libpng-devel-1.2.52-1  
D libtiff-devel-3.9.4-2  zlib-devel-1.2.5-4
This operation will use 6.9MB of disk space.
Need to get 1.6MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
cups-lib                    ##################################################
zlib-devel                  ##################################################
cups-image-lib              ##################################################
libpng-devel                ##################################################
libtiff-devel               ##################################################
cups-devel                  ##################################################
Installing set #6
Processing dependencies...
There are 1 package to install:
I xfsprogs-devel-2.9.8-1
This operation will use 430.1KB of disk space.
Need to get 104.1KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
xfsprogs-devel              ##################################################
Installing set #7
Processing dependencies...
There are 1 package to install:
I dmapi-devel-2.2.3-1
This operation will use 22.5KB of disk space.
Need to get 12.1KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
dmapi-devel                 ##################################################
Installing set #8
Processing dependencies...
python-devel-2.4.6-2 marks python-2.4.6-2 (cap /usr/bin/python)
 python-2.4.6-2 marks python-libs-2.4.6-2 (cap libpython2.4.so.1.0)
There are 3 packages to install (2 marked by dependencies):
I python-devel-2.4.6-2
D python-2.4.6-2  python-libs-2.4.6-2
This operation will use 2.2MB of disk space.
Need to get 767.0KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
python-libs                 ##################################################
python                      ##################################################
python-devel                ##################################################
Installing set #9
Processing dependencies...
There are 1 package to install:
I libnscd-devel-1.0-3
This operation will use 1.5KB of disk space.
Need to get 3.5KB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libnscd-devel               ##################################################
Installing set #10
Processing dependencies...
rpm-pythonprov-4.5-70 marks python-modules-2.4.6-2 (cap python-modules)
There are 2 packages to install (1 marked by dependencies):
I rpm-pythonprov-4.5-70
D python-modules-2.4.6-2
This operation will use 7.3MB of disk space.
Need to get 2.1MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
python-modules              ##################################################
rpm-pythonprov              ##################################################
error: BR installation failed
Can't find java virtual machine, aborting.
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/samba/samba.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/samba/tmp
+ chmod -R u+rwX rpm/BUILD/samba
+ rm -rf rpm/BUILD/samba
Begin-PLD-Builder-Info
Build-Time: user:135.31s sys:67.08s real:249.85s (faults io:0 non-io:456198)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]